
/******** INICIO **********/

.imagen-nosotros{
	width: 50%;
	padding-top: 5%;
}

.imagen-portada{
	width: 100%;
	height: 100%;
}

.back-servicios{
	padding-top: 8%;
	padding-bottom: 15%;
	background-image: url(../img/servicios/fondo.png);
	background-size: 100% 100%;
}

.back-servicios2{
	padding-top: 2%;
	padding-bottom: 2%;
	background-image: url(../img/servicios/fondo.png);
	background-size: 100% 100%;
}

.imagen-servicios{
	width: 80%;
}

.imagen-servicios2{
	width: 70%;
}

.imagen-servicios3{
	width: 100%;
}

.back-navbar{
	background-color: #124885;
	color: white !important;
	border-bottom: 1px solid white;
}

.back-navbar:hover{
	background-color: white;
	color: black !important;
}

/****  COLORES  ****/

.blanco{
	color: white;
}

.azul{
	color: #124885;
}

.negro{
	color: black;
}
/******   FIN   ********/

/******  FOOTER  *********/
.imagen-nav-fb{
	width: 40px;
}

.imagen-nav-fb2{
	width: 30px;
}

.imagen-nav-logo2{
	width: 75%;
}

.imagen-footer{
	width: 50px;
}

.imagen-footer-fb{
	width: 35px;
}

hr {
	border-top: 1px solid black; 
	border-bottom: 3px solid black;
}


iframe {
  background:transparent url(../img/mapa.png) center no-repeat;
}

/***********  MODAL  *******/
.formulario-modal{
	width: 100%;
	height: 50px;
	border-radius: 5px;

	padding: 5%;
}

.formulario-modal2{
	width: 100%;
	height: 150px;
	border-radius: 5px;

	padding: 5%;
}

.formulario-modal3{
	width: 100%;
	height: 50px;
	border-radius: 5px;

}

.botom-modal{
	background-color: #091d2c;
	border: 2px solid #091d2c;
}

.botom-modal:hover{
	background-color: white;
	border: 2px solid #091d2c;
	color: #091d2c;
}

.botom-modal2{
	background-color: #e96b00;
	border: 2px solid white;
}

.botom-modal2:hover{
	background-color: white;
	border: 2px solid #091d2c;
	color: #091d2c;
}
/*****  FIN   ****/


/*******  ESTILOS GENERALES*****/
.nav-menucito{
	background-color: transparent;
	
	width: 100%;
	border: 0px solid transparent;
	border-radius: 0px;

	position: absolute !important;
	z-index: 1000;
}

.nav-menucito2{
	background-color: black;
	
	width: 100%;
	border: 0px solid transparent;
	border-radius: 0px;

	position: absolute !important;
	z-index: 1000;
	padding: 0px;
}

.menucito{
	position: relative !important;
}

.sin-pad-top{
	padding-top: 0px !important;
}

.sin-pad-bottom{
	padding-bottom: 0px !important;
}

.sin-pad-left{
	padding-left: 0px !important;
}

.sin-pad-right{
	padding-right: 0px !important;
}

.sin-pad{
	padding: 0px !important;
}

.negrita{
	font-weight: bold;
}

.cuadro-correo{
	padding: 5%;
	width: 100%;
	height: 500px;

	background: rgba(255,255,255,0.8);
	border: 2px solid black;
	border-radius: 50px;
}

.back-correo{
	background-image: url(../img/portada.png);
	background-size: cover;
}